#fgl_theme .theme_full_top{margin-top:20px;}
#fgl{margin-top:20px;}
#fgl #fgl_title{width:634px;min-height:56px;padding-left:66px;padding-bottom:10px;background:transparent url("../images/site/icons/icon_top_rated_games.png") no-repeat 0px -3px;}
#fgl_title h1{font-size:38px;line-height:100%;}
#fgl_title h1 span{float:left;}
#fgl_title h1 span.subtitle{font-size:12px;}
#fgl_table{border-spacing:0;margin-bottom:20px;}
#fgl_options{width:700px;margin-bottom:12px;}
#fgl_options .fgl_options_row{width:700px;height:31px;border-bottom:1px solid #b3cedc;}
#fgl_options p.fgl_options_label{color:#666;font-size:12px;font-weight:normal;display:inline-block;margin:8px 15px 8px 8px;padding:0;}
#fgl_options_timeframe span.fgl_options_timeframe_tab{display:inline-block;padding:8px 0px 8px 15px;}
#fgl_options_timeframe span.fgl_options_timeframe_tab a{font-weight:normal;}
#fgl_options_timeframe span.fgl_options_timeframe_tab a:hover{text-decoration:none;}
#fgl_options_timeframe span.fgl_options_timeframe_tab.selected{border:1px solid #b3cedc;border-bottom:2px solid #ffffff;padding:7px 20px 8px;margin-left:15px;background-color:#ffffff;}
#fgl_options_timeframe span.fgl_options_timeframe_tab.selected a{font-size:12px;font-weight:bold;color:#000000;}
#fgl_options #fgl_options_views{position:absolute;right:0;margin-top:4px;width:145px;}
#fgl_options_views p.fgl_options_label{margin-top:5px;float:left;}
#fgl_options_views .fgl_options_view{display:block;height:21px;width:26px;margin-right:4px;float:left;}
#fgl_options_views .fgl_options_view.selected{border:1px solid #00437b;border-radius:3px;margin-top:-1px;}
.icon-fgl{background:url("../images/site/icons/icon_fgl_views.png") no-repeat;text-indent:-10000px;overflow:hidden;display:inline-block;height:21px;width:26px;}
.icon-fgl-border{background-position:-81px 0;width:26px;height:21px;}
.icon-fgl-grid-med{background-position:0 0;width:26px;height:21px;}
.icon-fgl-grid-lg{background-position:-27px 0;width:26px;height:21px;}
.icon-fgl-list{background-position:-54px 0;width:26px;height:21px;}
#fgl #fgl_paging{display:block;height:40px;float:right;clear:both;line-height:40px;text-align:right;vertical-align:middle;position:relative;z-index:100;}
#fgl #fgl_paging .fgl_paging_intro,#fgl #fgl_paging .fgl_pgbox{margin-right:5px;line-height:20px;float:none;display:inline-block;}
#fgl #fgl_paging .fgl_pgbox{position:relative;top:5px;}
#fgl #fgl_paging.view_all{background:#FFFFFF;position:fixed;bottom:0px;width:700px;padding-right:2px;-moz-box-shadow:0px -5px 15px #ffffff;-webkit-box-shadow:0px -5px 15px #ffffff;box-shadow:0px -5px 15px #ffffff;}
#fgl #fgl_paging.view_all .fgl_paging_intro{float:none;}
#fgl_paging_load_more{display:block !important;height:1px;width:1px;text-indent:-1000px;overflow:hidden;float:none !important;clear:both;position:static !important;}
#fgl div#fgl_error_frame{margin-bottom:40px;margin-top:20px;}
#fgl div#fgl_error_frame .box8{margin:5px 0 0 0;width:523px;min-height:83px;padding:10px 50px 0 125px;}
#fgl div#fgl_error_frame .fgl_felix{position:absolute;bottom:0;left:20px;height:91px;width:78px;background-image:url("../images/site/felix/felix_cut_78x91.png");background-repeat:no-repeat;}
#fgl div#fgl_error_frame p{line-height:18px;padding:0 0 10px 0;font-size:14px;margin:0;}
#fgl div#fgl_error_frame a{font-size:14px;}
#fgl_table .loading{display:block;float:none;padding-left:28px;width:110px;clear:both;}
#pagination_view_all{font-size:11px;font-weight:normal;}
#fgl #gyl_5{margin-bottom:20px;margin-top:16px;}
#fgl_filters{margin-right:10px;margin-bottom:20px;}
#fgl_filters div.box8{width:198px;padding:10px;overflow:hidden;}
#fgl_filters h3{padding:0 10px 10px 10px;font-size:14px !important;color:#000000;}
#fgl_filters h5{font-size:12px;padding:5px 0px 5px 10px;color:#666;}
#fgl_filters ul{padding:5px 10px;}
#fgl_filters ul,#fgl_filters li{list-style-type:none;padding:0;margin:0;clear:both;}
#fgl_filters ul li.fgl_filter{border-top:1px dotted #b3cedc;padding:10px 0px;position:relative;z-index:10;}
#fgl_filters ul li.fgl_filter ul li a{font-weight:400;}
#fgl_filters .fgl_filter_hidden{display:none;}
#fgl_filters ul li ul li{clear:both;display:block;}
#fgl_filters ul li ul li a{font-size:12px;margin:8px 0 5px 5px;clear:both;display:block;padding-left:20px;}
#fgl_filters .toplevel a{padding-left:0px !important;}
#fgl_filters ul li ul li.selected a,#fgl_filters ul li ul li.selected a:hover{color:black;text-decoration:none;cursor:default;font-weight:bold;}
#fgl_filters ul li ul li a.icon_genre_med{margin:0 0 5px 10px;}
#fgl_filters ul li ul li a span{color:#8f8f99;font-weight:normal;}
#fgl_filters ul li ul li.selected a span{color:#000000;}
#fgl_filters #fgl_filter_reset{padding-left:5px;}
#fgl_filters #fgl_filter_reset a{color:#ff0000;font-weight:normal;}
#fgl_filters #fgl_filter_reset a:hover{text-decoration:none;}
#fgl_filter_reset span{font-size:1.3em;}
#fgl_filters #fgl_filterpurchases_control{width:172px;left:0;margin:0 0 0 5px;white-space:normal;padding:0 0 0 20px;height:auto;display:block;z-index:5;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
#fgl_filters #fgl_filterpurchases_control input[type=checkbox]{margin:0 0 0 -20px;float:left;z-index:5;}
#fgl_filterpurchases_href{display:block;width:198px;height:30px;position:absolute;z-index:10;overflow:hidden;text-indent:-1000px;background:transparent url(about:blank) 0 0 repeat;}
#dl_nav{margin-right:10px;margin-bottom:20px;}
#dl_nav div.box8{width:214px;padding:2px;overflow:visible;}
#dl_nav h3{padding:0 10px 10px 8px;margin:8px 8px 0 8px;font-size:14px !important;color:#000000;border-bottom:dotted 1px #B3CEDC;}
#dl_nav h5{font-size:12px;padding:5px 0px 5px 10px;color:#666;}
#dl_nav ul,#dl_nav li{list-style-type:none;padding:0;margin:0;clear:both;}
#dl_nav ul{padding:10px 0 5px 0;}
#dl_nav li.dl_nav_item{height:26px;width:214px;}
#dl_nav li.dl_nav_item:hover{background-color:#d8eaff;}
#dl_nav ul li.dl_nav_item a.icon_nav{padding:4px 5px 4px 41px;display:block;height:18px;width:168px;}
#dl_nav ul li a{font-size:12px;clear:both;display:block;}
#dl_nav ul li a.selected,#dl_nav ul li a.selected:hover{color:black;text-decoration:none;cursor:default;}
#dl_nav ul li a span{color:#8f8f99;}
.icon_nav{padding-left:25px;}
.icon_nav_genre{background-position:16px -16px;}
.icon_nav_calendar{background-position:16px -38px;}
.icon_nav_fire{background-position:16px -59px;}
.icon_nav_star{background-position:16px -87px;}
.icon_nav_heart{background-position:16px -112px;}
.icon_nav_flyout{background-position:180px 8px;}
#dl_nav li div.flyout{width:200px;overflow:hidden;display:none;position:absolute;top:31px;left:200px;}
#dl_nav li:hover div.flyout,#dl_nav li.IE6hover div.flyout,#dl_nav li.IE6selHover div.flyout{display:block;z-index:299;}
table.flyout_top td.box1{background-color:#ffffff;background-position:0 0;background-repeat:no-repeat;}
#dl_nav li div.flyout td.shadowbox_inner{width:170px;}
table.flyout_top td.shadowbox_inner{padding:0 0 5px 0;}
table.flyout_top td.shadowbox_inner div.flyout_dl_genres_inner{width:170px;}
#dl_nav li div.flyout .icon_genre_med{width:185px;padding:0;margin-left:-9px;}
#dl_nav .icon_genre_med li,#dl_nav .genrelist_ie7 span{padding:4px 5px 4px 11px;height:22px;width:169px;display:block;}
#dl_nav .icon_genre_med li:hover,#dl_nav .genrelist_ie7 span:hover{background-color:#d8eaff;}
#dl_nav li div.flyout a{font-size:12px;height:22px;width:143px;margin-top:0;}
ul#dl_nav li div.dropdown #flyout_dl_genres{margin-left:3px !important;}
ul#dl_nav li div.dropdown a{font-size:12px;}
.flyout .shadowbox .box1,.flyout .shadowbox .box2,.flyout .shadowbox .box3,.flyout .shadowbox .box4,.flyout .shadowbox .box5,.flyout .shadowbox .box6,.flyout .shadowbox .box7,.flyout .shadowbox .box8{-khtml-border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
#fgl_table dl{display:block;margin:0px;padding:20px 0px 15px 30px;}
#fgl_table dt,#fgl_table dd{padding:0;vertical-align:top;}
#fgl_table dd.fgl_game_body{width:365px;padding:0 30px 0px 10px;}
#fgl_table .fgl_game_title a{font-size:12px;vertical-align:top;color:#003399;}
#fgl_table .fgl_game_title span.bfgx{display:block;font-size:12px;padding-bottom:2px;}
#fgl_table .fgl_game_title span.bfgx img{vertical-align:top;}
#fgl_table .fgl_game_title strong.new{background:#009008;color:#FFFFFF;display:inline-block;font-size:10px;height:12px;line-height:11px;margin:1px 1px 0px 0px;width:33px;font-weight:bold;padding:1px 0 0 0;text-align:center;vertical-align:top;}
#fgl_table .dlgi_stars_sm{margin-right:10px;}
#fgl_table .fgl_game_genre{font-size:11px;font-weight:normal;line-height:22px;color:#666666;}
#fgl_table dd.fgl_game_buttons{width:185px;}
#fgl_table dd.fgl_game_buttons .dlgi_buttonbox{margin:0 0 5px;text-align:center;}
dd.fgl_game_buttons .dlgi_buttonbox .btn_center{width:130px;}
#fgl_table dd.fgl_game_buttons div.dlgi_info_download .big_game{background-color:transparent;padding:7px 10px 12px 30px;background-position:5px 10px;text-align:center;display:inline-block;font-size:12px;}
#fgl_table dl.fgl_row_start{clear:left;}
#fgl_table.fgl_view_list dl.highlightRow{background:#f3f8ff;}
#fgl_table.fgl_view_list span.count{position:absolute;top:3px;left:8px;color:#8f8f99;font-size:11px;}
#fgl_table.fgl_view_list .fgl_game_title span.new{margin-left:0px;}
#fgl_table.fgl_view_grid-med dl{width:120px;padding:20px 10px;text-align:center;}
#fgl_table.fgl_view_grid-med span.count{position:absolute;top:3px;left:8px;color:#8f8f99;font-size:11px;}
#fgl_table.fgl_view_grid-med .fgl_game_title,#fgl_table.fgl_view_grid-med .fgl_game_title a{font-size:12px;}
#fgl_table.fgl_view_grid-med dd.fgl_game_body,#fgl_table.fgl_view_grid-med .fgl_game_subtitle{padding:0;width:120px;}
#fgl_table.fgl_view_grid-med dt.fgl_game_img{padding:0 20px;}
#fgl_table.fgl_view_grid-med .dlgi_stars_sm{margin:0 15px 5px;}
#fgl_table.fgl_view_grid-med .fgl_game_desc,#fgl_table.fgl_view_grid-med .fgl_game_buttons{display:none;}
#fgl_table.fgl_view_grid-med .fgl_game_title span.bfgx{padding-top:2px;}
#fgl_table.fgl_view_grid-med dl.fgl_feature_game,#fgl_table.fgl_view_grid-lg dl{width:190px;padding:20px 21px;text-align:center;}
#fgl_table.fgl_view_grid-med dl.fgl_feature_game span.count,#fgl_table.fgl_view_grid-lg span.count{position:absolute;top:3px;left:8px;color:#8f8f99;font-size:11px;}
#fgl_table.fgl_view_grid-med .fgl_game_title,#fgl_table.fgl_view_grid-lg .fgl_game_title{margin-bottom:7px;}
#fgl_table.fgl_view_grid-med .fgl_game_genre,#fgl_table.fgl_view_grid-lg .fgl_game_genre{line-height:normal;}
#fgl_table.fgl_view_grid-med dl.fgl_feature_game .fgl_game_subtitle,#fgl_table.fgl_view_grid-lg .fgl_game_subtitle{width:190px;}
#fgl_table.fgl_view_grid-med dl.fgl_feature_game .dlgi_stars_sm,#fgl_table.fgl_view_grid-lg .dlgi_stars_sm{margin:0 50px 5px;}
#fgl_table.fgl_view_grid-med dl.fgl_feature_game dd.fgl_game_body,#fgl_table.fgl_view_grid-lg dd.fgl_game_body{padding:0;width:190px;}
#fgl_table.fgl_view_grid-med dl.fgl_feature_game dt.fgl_game_img,#fgl_table.fgl_view_grid-lg dt.fgl_game_img{border:1px solid transparent;border-radius:10px;padding:3px 3px 0 3px;box-shadow:0px 2px 6px black;width:177px;margin:0 2px 10px;}
#fgl_table.fgl_view_grid-lg .fgl_game_desc,#fgl_table.fgl_view_grid-lg .fgl_game_buttons{display:none;}
